import './globals.css'

export const metadata = {
  title: 'Aetheris Serverside',
  description: 'детей',
  icons: {
    icon: '/favicon.svg',
  },
}

export default function RootLayout({ children }) {
  return (
    <html lang="en">
      <body>{children}</body>
    </html>
  )
}
